"

 █████╗ ██╗      ██████╗  ██████╗
██╔══██╗██║     ██╔════╝ ██╔═══██╗
███████║██║     ██║  ███╗██║   ██║
██╔══██║██║     ██║   ██║██║   ██║
██║  ██║███████╗╚██████╔╝╚██████╔╝
███████╗╚██████╗ ██████╗ ████████╗███████╗
██╔════╝██╔═══██╗██╔══██╗╚══██╔══╝██╔════╝
█████╗  ██║   ██║██████╔╝   ██║   █████╗
██╔══╝  ██║   ██║██╔══██╗   ██║   ██╔══╝
██║     ╚██████╔╝██║  ██║   ██║   ███████╗
╚██████╗ ██████╗ ╚═╝  ╚═╝   ╚═╝   ╚══════╝
██╔═████╗╚════██╗
██║██╔██║ █████╔╝
████╔╝██║ ╚═══██╗
╚██████╔╝██████╔╝
 ╚═════╝ ╚═════╝
                                                                             ");
// --------------------------------
s.boot;
// if using virtual piano, internally:
s.latency = 0.26;

// if using disklavier, with 0.5s delay
s.latency = 0.75;

s.meter; s.plotTree; s.scope;
// {PinkNoise.ar!2 * 0.5}.play
MIDIClient.init(1,1);
m = MIDIOut(0);

// connect sc midi to midi input of whatever
// (virtual) piano you are using
// connect a copy of a signal your virtual piano
// back to SuperCollider inputs. keep main out from
// virtual piano
//
// this project used Salamander Grand SFZ sound font
// loaded into a Renoise.

( // evaluate this first to initialize busses etc..
~locPath = PathName.new(thisProcess.nowExecutingPath).pathOnly;
// init loads samples, libs, fx.
this.executeFile(~locPath ++ "00_init.scd")
) // re-eval whenever you press ctrl-. (stopping sound)

// eval each of these lines for the complete track:

// 1.
this.executeFile(~locPath ++ "BLACK_HOLE_BLACK_STAR.scd")

// 2.
this.executeFile(~locPath ++ "MELLOW_PULSES.scd")

// 3.
this.executeFile(~locPath ++ "SINODA_LULLABY.scd")


